report:
 -
  package: asterisk-chan-capi
  version: 1.1.5-1
  architecture: amd64
  source: asterisk-chan-capi (= 1.1.5-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-chan-capi
      version: 1.1.5-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.8)
     
 -
  package: asterisk-espeak
  version: 0.1-1
  architecture: amd64
  source: asterisk-espeak (= 0.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-espeak
      version: 0.1-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.6.3)
     
 -
  package: asterisk-flite
  version: 0.1~beta2-1
  architecture: amd64
  source: asterisk-flite (= 0.1~beta2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-flite
      version: 0.1~beta2-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.6.3)
     
 -
  package: debian-edu-config-gosa-netgroups
  version: 1.447
  architecture: all
  source: debian-edu-config (= 1.447)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: debian-edu-config-gosa-netgroups
      version: 1.447
      architecture: all
      source: debian-edu-config (= 1.447)
      unsat-conflict: gosa (>= 2.7)
     pkg2:
      package: gosa
      version: 2.7.2-1
      architecture: all
      source: gosa (= 2.7.2-1)
     depchain2:
      -
       depchain:
        -
         package: debian-edu-config-gosa-netgroups
         version: 1.447
         architecture: all
         depends: gosa
   -
    conflict:
     pkg1:
      package: debian-edu-config-gosa-netgroups
      version: 1.447
      architecture: all
      source: debian-edu-config (= 1.447)
      unsat-conflict: gosa (>= 2.7)
     pkg2:
      package: gosa
      version: 2.7.2-1 < .
      architecture: dummy
      equivs: = 2.7,2.7 < . < 2.7.2-1,= 2.7.2-1
      source: gosa (= 2.7.2-1 < .)
     depchain2:
      -
       depchain:
        -
         package: debian-edu-config-gosa-netgroups
         version: 1.447
         architecture: all
         depends: gosa
 -
  package: epiphany-extensions-more
  version: 2.30.1
  architecture: all
  source: epiphany-extensions-more (= 2.30.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: epiphany-extensions-more
      version: 2.30.1
      architecture: all
      unsat-dependency: epiphany-extensions (< 2.31)
     
 -
  package: evolution-mapi
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: evolution-mapi
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: evolution-mapi-dbg
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: evolution-mapi
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     depchains:
      -
       depchain:
        -
         package: evolution-mapi-dbg
         version: 0.30.3-2+b1
         architecture: amd64
         depends: evolution-mapi (= 0.30.3-2+b1)
 -
  package: libexchangemapi-1.0-dev
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libexchangemapi-1.0-dev
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: evolution-data-server-dev (< 2.31)
     
 -
  package: pysieved
  version: 1.1-0.1
  architecture: all
  source: pysieved (= 1.1-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: pysieved
      version: 1.1-0.1
      architecture: all
      unsat-dependency: python (< 2.7)
     
 -
  package: python-ecore
  version: 0.5.0+r49824-1
  architecture: amd64
  source: python-ecore (= 0.5.0+r49824-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-ecore
      version: 0.5.0+r49824-1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-edje
  version: 0.5.0+r49747-1
  architecture: amd64
  source: python-edje (= 0.5.0+r49747-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-edje
      version: 0.5.0+r49747-1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-elementary
  version: 0.5.0+r50638-1
  architecture: amd64
  source: python-elementary (= 0.5.0+r50638-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-elementary
      version: 0.5.0+r50638-1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-evas
  version: 0.5.0+r49677-1
  architecture: amd64
  source: python-evas (= 0.5.0+r49677-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-evas
      version: 0.5.0+r49677-1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-evas-dev
  version: 0.5.0+r49677-1
  architecture: amd64
  source: python-evas (= 0.5.0+r49677-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: python-evas
      version: 0.5.0+r49677-1 < .
      architecture: dummy
      equivs: = 0.5.0+r49677-1
      source: python-evas (= 0.5.0+r49677-1 < .)
      unsat-conflict: Source conflict (src/python-evas/0.5.0+r49677-1) (!= 2)
     pkg2:
      package: python-evas-dev
      version: 0.5.0+r49677-1
      architecture: amd64
      source: python-evas (= 0.5.0+r49677-1)
     depchain1:
      -
       depchain:
        -
         package: python-evas-dev
         version: 0.5.0+r49677-1
         architecture: amd64
         depends: python-evas
 -
  package: python-freej
  version: 0.10git20100110-1+b4
  architecture: amd64
  source: freej (= 0.10git20100110-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-freej
      version: 0.10git20100110-1+b4
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-freej-dbg
  version: 0.10git20100110-1+b4
  architecture: amd64
  source: freej (= 0.10git20100110-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-freej
      version: 0.10git20100110-1+b4
      architecture: amd64
      unsat-dependency: python (< 2.7)
     depchains:
      -
       depchain:
        -
         package: python-freej-dbg
         version: 0.10git20100110-1+b4
         architecture: amd64
         depends: python-freej (= 0.10git20100110-1+b4)
 -
  package: python-gearman.libgearman
  version: 0.13.2-2+b2
  architecture: amd64
  source: gearman-interface (= 0.13.2-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gearman.libgearman
      version: 0.13.2-2+b2
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-getfem++
  version: 4.1.1-5
  architecture: amd64
  source: getfem++ (= 4.1.1-5)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-getfem++
      version: 4.1.1-5
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-gpib
  version: 3.2.11-2.1+b1
  architecture: amd64
  source: gpib (= 3.2.11-2.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gpib
      version: 3.2.11-2.1+b1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-guppy
  version: 0.1.9-2
  architecture: all
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy
      version: 0.1.9-2
      architecture: all
      unsat-dependency: python (< 2.7)
     
 -
  package: python-guppy-lib
  version: 0.1.9-2
  architecture: amd64
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy-lib
      version: 0.1.9-2
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-guppy-lib-dbg
  version: 0.1.9-2
  architecture: amd64
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy-lib-dbg
      version: 0.1.9-2
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-openmeeg
  version: 2.0.0.dfsg-3
  architecture: amd64
  source: openmeeg (= 2.0.0.dfsg-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-openmeeg
      version: 2.0.0.dfsg-3
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-poker2d
  version: 1.7.7-3.2+b1
  architecture: amd64
  source: poker-network (= 1.7.7-3.2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-poker2d
      version: 1.7.7-3.2+b1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-pypoker-eval
  version: 138.0-1+b1
  architecture: amd64
  source: pypoker-eval (= 138.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-pypoker-eval
      version: 138.0-1+b1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-pytrilinos
  version: 10.4.0.dfsg-1
  architecture: amd64
  source: trilinos (= 10.4.0.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-pytrilinos
      version: 10.4.0.dfsg-1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-qgis
  version: 1.4.0+12730-5
  architecture: amd64
  source: qgis (= 1.4.0+12730-5)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-qgis
      version: 1.4.0+12730-5
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-setools
  version: 3.3.6.ds-7.2+b1
  architecture: amd64
  source: setools (= 3.3.6.ds-7.2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-setools
      version: 3.3.6.ds-7.2+b1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-sss
  version: 1.2.1-4.3
  architecture: amd64
  source: sssd (= 1.2.1-4.3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-sss
      version: 1.2.1-4.3
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: salome
  version: 5.1.3-12
  architecture: amd64
  source: salome (= 5.1.3-12)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: salome
      version: 5.1.3-12
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: salome-dev
  version: 5.1.3-12
  architecture: amd64
  source: salome (= 5.1.3-12)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: salome
      version: 5.1.3-12
      architecture: amd64
      unsat-dependency: python (< 2.7)
     depchains:
      -
       depchain:
        -
         package: salome-dev
         version: 5.1.3-12
         architecture: amd64
         depends: salome (= 5.1.3-12)
 -
  package: salome-examples
  version: 5.1.3-12
  architecture: amd64
  source: salome (= 5.1.3-12)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: salome-examples
      version: 5.1.3-12
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: salome-extras
  version: 5.1.3-12
  architecture: amd64
  source: salome (= 5.1.3-12)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: salome
      version: 5.1.3-12
      architecture: amd64
      unsat-dependency: python (< 2.7)
     depchains:
      -
       depchain:
        -
         package: salome-extras
         version: 5.1.3-12
         architecture: amd64
         depends: salome (= 5.1.3-12)
 -
  package: salome-test
  version: 5.1.3-12
  architecture: amd64
  source: salome (= 5.1.3-12)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: salome
      version: 5.1.3-12
      architecture: amd64
      unsat-dependency: python (< 2.7)
     depchains:
      -
       depchain:
        -
         package: salome-test
         version: 5.1.3-12
         architecture: amd64
         depends: salome (= 5.1.3-12)
 -
  package: sssd
  version: 1.2.1-4.3
  architecture: amd64
  source: sssd (= 1.2.1-4.3)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: python-sss
      version: 1.2.1-4.3 < .
      architecture: dummy
      equivs: 
      source: sssd (= 1.2.1-4.3 < .)
      unsat-conflict: Source conflict (src/sssd/1.2.1-4.3) (!= 3)
     pkg2:
      package: sssd
      version: 1.2.1-4.3
      architecture: amd64
      source: sssd (= 1.2.1-4.3)
     depchain1:
      -
       depchain:
        -
         package: sssd
         version: 1.2.1-4.3
         architecture: amd64
         depends: python-sss
 -
  package: trac-ja-resource
  version: 0.11.5.ja1-1
  architecture: all
  source: trac-ja-resource (= 0.11.5.ja1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: trac-ja-resource
      version: 0.11.5.ja1-1
      architecture: all
      unsat-dependency: trac (< 0.12)
     
 -
  package: ttf-arphic-ukai-mbe
  version: 0.2.20080216.2-2
  architecture: all
  source: fonts-arphic-ukai (= 0.2.20080216.2-2)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: fonts-arphic-ukai
      version: 0.2.20080216.2-2
      architecture: all
      source: fonts-arphic-ukai (= 0.2.20080216.2-2)
      unsat-conflict: ttf-arphic-ukai-mbe
     pkg2:
      package: ttf-arphic-ukai-mbe
      version: 0.2.20080216.2-2
      architecture: all
      source: fonts-arphic-ukai (= 0.2.20080216.2-2)
     depchain1:
      -
       depchain:
        -
         package: ttf-arphic-ukai-mbe
         version: 0.2.20080216.2-2
         architecture: all
         depends: fonts-arphic-ukai
   -
    conflict:
     pkg1:
      package: fonts-arphic-ukai
      version: 0.2.20080216.2-2 < .
      architecture: dummy
      equivs: = 0.2.20080216.1-2,0.2.20080216.1-2 < . < 0.2.20080216.2-2,= 0.2.20080216.2-2
      source: fonts-arphic-ukai (= 0.2.20080216.2-2 < .)
      unsat-conflict: Source conflict (src/fonts-arphic-ukai/0.2.20080216.2-2) (!= 2)
     pkg2:
      package: ttf-arphic-ukai-mbe
      version: 0.2.20080216.2-2
      architecture: all
      source: fonts-arphic-ukai (= 0.2.20080216.2-2)
     depchain1:
      -
       depchain:
        -
         package: ttf-arphic-ukai-mbe
         version: 0.2.20080216.2-2
         architecture: all
         depends: fonts-arphic-ukai
 -
  package: xul-ext-autofill-forms
  version: 0.9.8.3-3
  architecture: all
  source: autofill-forms (= 0.9.8.3-3)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: xul-ext-autofill-forms
      version: 0.9.8.3-3
      architecture: all
      source: autofill-forms (= 0.9.8.3-3)
      unsat-conflict: iceweasel (>= 8.+)
     pkg2:
      package: iceweasel
      version: 9.0.1-1
      architecture: amd64
      source: iceweasel (= 9.0.1-1)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-autofill-forms
         version: 0.9.8.3-3
         architecture: all
         depends: iceweasel
   -
    conflict:
     pkg1:
      package: xul-ext-autofill-forms
      version: 0.9.8.3-3
      architecture: all
      source: autofill-forms (= 0.9.8.3-3)
      unsat-conflict: iceweasel (>= 8.+)
     pkg2:
      package: iceweasel
      version: 9.0.1-1 < . < 9.+
      architecture: dummy
      equivs: 
      source: iceweasel (= 9.0.1-1 < . < 9.+)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-autofill-forms
         version: 0.9.8.3-3
         architecture: all
         depends: iceweasel
   -
    conflict:
     pkg1:
      package: xul-ext-autofill-forms
      version: 0.9.8.3-3
      architecture: all
      source: autofill-forms (= 0.9.8.3-3)
      unsat-conflict: iceweasel (>= 8.+)
     pkg2:
      package: iceweasel
      version: 9.+ < . < 10.0~a1+
      architecture: dummy
      equivs: = 9.+
      source: iceweasel (= 9.+ < . < 10.0~a1+)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-autofill-forms
         version: 0.9.8.3-3
         architecture: all
         depends: iceweasel
   -
    conflict:
     pkg1:
      package: xul-ext-autofill-forms
      version: 0.9.8.3-3
      architecture: all
      source: autofill-forms (= 0.9.8.3-3)
      unsat-conflict: iceweasel (>= 8.+)
     pkg2:
      package: iceweasel
      version: 10.0~a1+ < . < 10.+
      architecture: dummy
      equivs: = 10.0~a1+
      source: iceweasel (= 10.0~a1+ < . < 10.+)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-autofill-forms
         version: 0.9.8.3-3
         architecture: all
         depends: iceweasel
   -
    conflict:
     pkg1:
      package: xul-ext-autofill-forms
      version: 0.9.8.3-3
      architecture: all
      source: autofill-forms (= 0.9.8.3-3)
      unsat-conflict: iceweasel (>= 8.+)
     pkg2:
      package: iceweasel
      version: 10.+ < . < 11.0~a1+
      architecture: dummy
      equivs: = 10.+
      source: iceweasel (= 10.+ < . < 11.0~a1+)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-autofill-forms
         version: 0.9.8.3-3
         architecture: all
         depends: iceweasel
   -
    conflict:
     pkg1:
      package: xul-ext-autofill-forms
      version: 0.9.8.3-3
      architecture: all
      source: autofill-forms (= 0.9.8.3-3)
      unsat-conflict: iceweasel (>= 8.+)
     pkg2:
      package: iceweasel
      version: 11.0~a1+ < . < 11.+
      architecture: dummy
      equivs: = 11.0~a1+
      source: iceweasel (= 11.0~a1+ < . < 11.+)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-autofill-forms
         version: 0.9.8.3-3
         architecture: all
         depends: iceweasel
   -
    conflict:
     pkg1:
      package: xul-ext-autofill-forms
      version: 0.9.8.3-3
      architecture: all
      source: autofill-forms (= 0.9.8.3-3)
      unsat-conflict: iceweasel (>= 8.+)
     pkg2:
      package: iceweasel
      version: 11.+ < . < 12.0~a1+
      architecture: dummy
      equivs: = 11.+
      source: iceweasel (= 11.+ < . < 12.0~a1+)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-autofill-forms
         version: 0.9.8.3-3
         architecture: all
         depends: iceweasel
   -
    conflict:
     pkg1:
      package: xul-ext-autofill-forms
      version: 0.9.8.3-3
      architecture: all
      source: autofill-forms (= 0.9.8.3-3)
      unsat-conflict: iceweasel (>= 8.+)
     pkg2:
      package: iceweasel
      version: = 21
      architecture: dummy
      equivs: = 12.0~a1+,12.0~a1+ < . < 21
      source: iceweasel (= = 21)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-autofill-forms
         version: 0.9.8.3-3
         architecture: all
         depends: iceweasel
   -
    conflict:
     pkg1:
      package: xul-ext-autofill-forms
      version: 0.9.8.3-3
      architecture: all
      source: autofill-forms (= 0.9.8.3-3)
      unsat-conflict: iceweasel (>= 8.+)
     pkg2:
      package: iceweasel
      version: 21 < . < 10000.0+
      architecture: dummy
      equivs: 
      source: iceweasel (= 21 < . < 10000.0+)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-autofill-forms
         version: 0.9.8.3-3
         architecture: all
         depends: iceweasel
   -
    conflict:
     pkg1:
      package: xul-ext-autofill-forms
      version: 0.9.8.3-3
      architecture: all
      source: autofill-forms (= 0.9.8.3-3)
      unsat-conflict: iceweasel (>= 8.+)
     pkg2:
      package: iceweasel
      version: 10000.0+ < .
      architecture: dummy
      equivs: = 10000.0+
      source: iceweasel (= 10000.0+ < .)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-autofill-forms
         version: 0.9.8.3-3
         architecture: all
         depends: iceweasel
 -
  package: xul-ext-personasplus
  version: 1.6.2-1
  architecture: all
  source: personasplus (= 1.6.2-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: xul-ext-personasplus
      version: 1.6.2-1
      architecture: all
      source: personasplus (= 1.6.2-1)
      unsat-conflict: icedove (>= 3.1.+)
     pkg2:
      package: icedove
      version: 8.0-2
      architecture: amd64
      source: icedove (= 8.0-2)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-personasplus
         version: 1.6.2-1
         architecture: all
         depends: iceweasel (>= 3.0) | icedove (>= 3.0~b4)
   -
    conflict:
     pkg1:
      package: xul-ext-personasplus
      version: 1.6.2-1
      architecture: all
      source: personasplus (= 1.6.2-1)
      unsat-conflict: icedove (>= 3.1.+)
     pkg2:
      package: icedove
      version: = 8.1
      architecture: dummy
      equivs: 8.0-2 < . < 8.1
      source: icedove (= = 8.1)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-personasplus
         version: 1.6.2-1
         architecture: all
         depends: iceweasel (>= 3.0) | icedove (>= 3.0~b4)
   -
    conflict:
     pkg1:
      package: xul-ext-personasplus
      version: 1.6.2-1
      architecture: all
      source: personasplus (= 1.6.2-1)
      unsat-conflict: icedove (>= 3.1.+)
     pkg2:
      package: icedove
      version: 8.1 < . < 9.0
      architecture: dummy
      equivs: 
      source: icedove (= 8.1 < . < 9.0)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-personasplus
         version: 1.6.2-1
         architecture: all
         depends: iceweasel (>= 3.0) | icedove (>= 3.0~b4)
   -
    conflict:
     pkg1:
      package: xul-ext-personasplus
      version: 1.6.2-1
      architecture: all
      source: personasplus (= 1.6.2-1)
      unsat-conflict: icedove (>= 3.1.+)
     pkg2:
      package: icedove
      version: 9.0 < . < 10.0~a1+
      architecture: dummy
      equivs: = 9.0
      source: icedove (= 9.0 < . < 10.0~a1+)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-personasplus
         version: 1.6.2-1
         architecture: all
         depends: iceweasel (>= 3.0) | icedove (>= 3.0~b4)
   -
    conflict:
     pkg1:
      package: xul-ext-personasplus
      version: 1.6.2-1
      architecture: all
      source: personasplus (= 1.6.2-1)
      unsat-conflict: icedove (>= 3.1.+)
     pkg2:
      package: icedove
      version: 10.0~a1+ < . < 11.0~a1+
      architecture: dummy
      equivs: = 10.0~a1+
      source: icedove (= 10.0~a1+ < . < 11.0~a1+)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-personasplus
         version: 1.6.2-1
         architecture: all
         depends: iceweasel (>= 3.0) | icedove (>= 3.0~b4)
   -
    conflict:
     pkg1:
      package: xul-ext-personasplus
      version: 1.6.2-1
      architecture: all
      source: personasplus (= 1.6.2-1)
      unsat-conflict: icedove (>= 3.1.+)
     pkg2:
      package: icedove
      version: 11.0~a1+ < . < 12.0~a1+
      architecture: dummy
      equivs: = 11.0~a1+
      source: icedove (= 11.0~a1+ < . < 12.0~a1+)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-personasplus
         version: 1.6.2-1
         architecture: all
         depends: iceweasel (>= 3.0) | icedove (>= 3.0~b4)
   -
    conflict:
     pkg1:
      package: xul-ext-personasplus
      version: 1.6.2-1
      architecture: all
      source: personasplus (= 1.6.2-1)
      unsat-conflict: icedove (>= 3.1.+)
     pkg2:
      package: icedove
      version: 12.0~a1+ < .
      architecture: dummy
      equivs: = 12.0~a1+
      source: icedove (= 12.0~a1+ < .)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-personasplus
         version: 1.6.2-1
         architecture: all
         depends: iceweasel (>= 3.0) | icedove (>= 3.0~b4)
   -
    conflict:
     pkg1:
      package: xul-ext-personasplus
      version: 1.6.2-1
      architecture: all
      source: personasplus (= 1.6.2-1)
      unsat-conflict: iceweasel (>= 8.0.+)
     pkg2:
      package: iceweasel
      version: 9.0.1-1
      architecture: amd64
      source: iceweasel (= 9.0.1-1)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-personasplus
         version: 1.6.2-1
         architecture: all
         depends: iceweasel (>= 3.0) | icedove (>= 3.0~b4)
   -
    conflict:
     pkg1:
      package: xul-ext-personasplus
      version: 1.6.2-1
      architecture: all
      source: personasplus (= 1.6.2-1)
      unsat-conflict: iceweasel (>= 8.0.+)
     pkg2:
      package: iceweasel
      version: 9.0.1-1 < . < 9.+
      architecture: dummy
      equivs: 
      source: iceweasel (= 9.0.1-1 < . < 9.+)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-personasplus
         version: 1.6.2-1
         architecture: all
         depends: iceweasel (>= 3.0) | icedove (>= 3.0~b4)
   -
    conflict:
     pkg1:
      package: xul-ext-personasplus
      version: 1.6.2-1
      architecture: all
      source: personasplus (= 1.6.2-1)
      unsat-conflict: iceweasel (>= 8.0.+)
     pkg2:
      package: iceweasel
      version: 9.+ < . < 10.0~a1+
      architecture: dummy
      equivs: = 9.+
      source: iceweasel (= 9.+ < . < 10.0~a1+)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-personasplus
         version: 1.6.2-1
         architecture: all
         depends: iceweasel (>= 3.0) | icedove (>= 3.0~b4)
   -
    conflict:
     pkg1:
      package: xul-ext-personasplus
      version: 1.6.2-1
      architecture: all
      source: personasplus (= 1.6.2-1)
      unsat-conflict: iceweasel (>= 8.0.+)
     pkg2:
      package: iceweasel
      version: 10.0~a1+ < . < 10.+
      architecture: dummy
      equivs: = 10.0~a1+
      source: iceweasel (= 10.0~a1+ < . < 10.+)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-personasplus
         version: 1.6.2-1
         architecture: all
         depends: iceweasel (>= 3.0) | icedove (>= 3.0~b4)
   -
    conflict:
     pkg1:
      package: xul-ext-personasplus
      version: 1.6.2-1
      architecture: all
      source: personasplus (= 1.6.2-1)
      unsat-conflict: iceweasel (>= 8.0.+)
     pkg2:
      package: iceweasel
      version: 10.+ < . < 11.0~a1+
      architecture: dummy
      equivs: = 10.+
      source: iceweasel (= 10.+ < . < 11.0~a1+)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-personasplus
         version: 1.6.2-1
         architecture: all
         depends: iceweasel (>= 3.0) | icedove (>= 3.0~b4)
   -
    conflict:
     pkg1:
      package: xul-ext-personasplus
      version: 1.6.2-1
      architecture: all
      source: personasplus (= 1.6.2-1)
      unsat-conflict: iceweasel (>= 8.0.+)
     pkg2:
      package: iceweasel
      version: 11.0~a1+ < . < 11.+
      architecture: dummy
      equivs: = 11.0~a1+
      source: iceweasel (= 11.0~a1+ < . < 11.+)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-personasplus
         version: 1.6.2-1
         architecture: all
         depends: iceweasel (>= 3.0) | icedove (>= 3.0~b4)
   -
    conflict:
     pkg1:
      package: xul-ext-personasplus
      version: 1.6.2-1
      architecture: all
      source: personasplus (= 1.6.2-1)
      unsat-conflict: iceweasel (>= 8.0.+)
     pkg2:
      package: iceweasel
      version: 11.+ < . < 12.0~a1+
      architecture: dummy
      equivs: = 11.+
      source: iceweasel (= 11.+ < . < 12.0~a1+)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-personasplus
         version: 1.6.2-1
         architecture: all
         depends: iceweasel (>= 3.0) | icedove (>= 3.0~b4)
   -
    conflict:
     pkg1:
      package: xul-ext-personasplus
      version: 1.6.2-1
      architecture: all
      source: personasplus (= 1.6.2-1)
      unsat-conflict: iceweasel (>= 8.0.+)
     pkg2:
      package: iceweasel
      version: = 21
      architecture: dummy
      equivs: = 12.0~a1+,12.0~a1+ < . < 21
      source: iceweasel (= = 21)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-personasplus
         version: 1.6.2-1
         architecture: all
         depends: iceweasel (>= 3.0) | icedove (>= 3.0~b4)
   -
    conflict:
     pkg1:
      package: xul-ext-personasplus
      version: 1.6.2-1
      architecture: all
      source: personasplus (= 1.6.2-1)
      unsat-conflict: iceweasel (>= 8.0.+)
     pkg2:
      package: iceweasel
      version: 21 < . < 10000.0+
      architecture: dummy
      equivs: 
      source: iceweasel (= 21 < . < 10000.0+)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-personasplus
         version: 1.6.2-1
         architecture: all
         depends: iceweasel (>= 3.0) | icedove (>= 3.0~b4)
   -
    conflict:
     pkg1:
      package: xul-ext-personasplus
      version: 1.6.2-1
      architecture: all
      source: personasplus (= 1.6.2-1)
      unsat-conflict: iceweasel (>= 8.0.+)
     pkg2:
      package: iceweasel
      version: 10000.0+ < .
      architecture: dummy
      equivs: = 10000.0+
      source: iceweasel (= 10000.0+ < .)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-personasplus
         version: 1.6.2-1
         architecture: all
         depends: iceweasel (>= 3.0) | icedove (>= 3.0~b4)
 -
  package: xul-ext-uppity
  version: 1.5.8-2
  architecture: all
  source: uppity (= 1.5.8-2)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: xul-ext-uppity
      version: 1.5.8-2
      architecture: all
      source: uppity (= 1.5.8-2)
      unsat-conflict: iceweasel (>= 8.+)
     pkg2:
      package: iceweasel
      version: 9.0.1-1
      architecture: amd64
      source: iceweasel (= 9.0.1-1)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-uppity
         version: 1.5.8-2
         architecture: all
         depends: iceweasel (>= 4.0~b12)
   -
    conflict:
     pkg1:
      package: xul-ext-uppity
      version: 1.5.8-2
      architecture: all
      source: uppity (= 1.5.8-2)
      unsat-conflict: iceweasel (>= 8.+)
     pkg2:
      package: iceweasel
      version: 9.0.1-1 < . < 9.+
      architecture: dummy
      equivs: 
      source: iceweasel (= 9.0.1-1 < . < 9.+)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-uppity
         version: 1.5.8-2
         architecture: all
         depends: iceweasel (>= 4.0~b12)
   -
    conflict:
     pkg1:
      package: xul-ext-uppity
      version: 1.5.8-2
      architecture: all
      source: uppity (= 1.5.8-2)
      unsat-conflict: iceweasel (>= 8.+)
     pkg2:
      package: iceweasel
      version: 9.+ < . < 10.0~a1+
      architecture: dummy
      equivs: = 9.+
      source: iceweasel (= 9.+ < . < 10.0~a1+)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-uppity
         version: 1.5.8-2
         architecture: all
         depends: iceweasel (>= 4.0~b12)
   -
    conflict:
     pkg1:
      package: xul-ext-uppity
      version: 1.5.8-2
      architecture: all
      source: uppity (= 1.5.8-2)
      unsat-conflict: iceweasel (>= 8.+)
     pkg2:
      package: iceweasel
      version: 10.0~a1+ < . < 10.+
      architecture: dummy
      equivs: = 10.0~a1+
      source: iceweasel (= 10.0~a1+ < . < 10.+)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-uppity
         version: 1.5.8-2
         architecture: all
         depends: iceweasel (>= 4.0~b12)
   -
    conflict:
     pkg1:
      package: xul-ext-uppity
      version: 1.5.8-2
      architecture: all
      source: uppity (= 1.5.8-2)
      unsat-conflict: iceweasel (>= 8.+)
     pkg2:
      package: iceweasel
      version: 10.+ < . < 11.0~a1+
      architecture: dummy
      equivs: = 10.+
      source: iceweasel (= 10.+ < . < 11.0~a1+)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-uppity
         version: 1.5.8-2
         architecture: all
         depends: iceweasel (>= 4.0~b12)
   -
    conflict:
     pkg1:
      package: xul-ext-uppity
      version: 1.5.8-2
      architecture: all
      source: uppity (= 1.5.8-2)
      unsat-conflict: iceweasel (>= 8.+)
     pkg2:
      package: iceweasel
      version: 11.0~a1+ < . < 11.+
      architecture: dummy
      equivs: = 11.0~a1+
      source: iceweasel (= 11.0~a1+ < . < 11.+)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-uppity
         version: 1.5.8-2
         architecture: all
         depends: iceweasel (>= 4.0~b12)
   -
    conflict:
     pkg1:
      package: xul-ext-uppity
      version: 1.5.8-2
      architecture: all
      source: uppity (= 1.5.8-2)
      unsat-conflict: iceweasel (>= 8.+)
     pkg2:
      package: iceweasel
      version: 11.+ < . < 12.0~a1+
      architecture: dummy
      equivs: = 11.+
      source: iceweasel (= 11.+ < . < 12.0~a1+)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-uppity
         version: 1.5.8-2
         architecture: all
         depends: iceweasel (>= 4.0~b12)
   -
    conflict:
     pkg1:
      package: xul-ext-uppity
      version: 1.5.8-2
      architecture: all
      source: uppity (= 1.5.8-2)
      unsat-conflict: iceweasel (>= 8.+)
     pkg2:
      package: iceweasel
      version: = 21
      architecture: dummy
      equivs: = 12.0~a1+,12.0~a1+ < . < 21
      source: iceweasel (= = 21)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-uppity
         version: 1.5.8-2
         architecture: all
         depends: iceweasel (>= 4.0~b12)
   -
    conflict:
     pkg1:
      package: xul-ext-uppity
      version: 1.5.8-2
      architecture: all
      source: uppity (= 1.5.8-2)
      unsat-conflict: iceweasel (>= 8.+)
     pkg2:
      package: iceweasel
      version: 21 < . < 10000.0+
      architecture: dummy
      equivs: 
      source: iceweasel (= 21 < . < 10000.0+)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-uppity
         version: 1.5.8-2
         architecture: all
         depends: iceweasel (>= 4.0~b12)
   -
    conflict:
     pkg1:
      package: xul-ext-uppity
      version: 1.5.8-2
      architecture: all
      source: uppity (= 1.5.8-2)
      unsat-conflict: iceweasel (>= 8.+)
     pkg2:
      package: iceweasel
      version: 10000.0+ < .
      architecture: dummy
      equivs: = 10000.0+
      source: iceweasel (= 10000.0+ < .)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-uppity
         version: 1.5.8-2
         architecture: all
         depends: iceweasel (>= 4.0~b12)
 -
  package: zhone
  version: 0-git20090610-7
  architecture: all
  source: zhone (= 0-git20090610-7)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: zhone
      version: 0-git20090610-7
      architecture: all
      source: zhone (= 0-git20090610-7)
      unsat-conflict: Source conflict (src/zhone/0-git20090610-7) (!= 1)
     pkg2:
      package: zhone-illume-glue
      version: 0-git20090610-7 < .
      architecture: dummy
      equivs: = 0-git20090202,0-git20090202 < . < 0-git20090610-7,= 0-git20090610-7
      source: zhone (= 0-git20090610-7 < .)
     depchain2:
      -
       depchain:
        -
         package: zhone
         version: 0-git20090610-7
         architecture: all
         depends: zhone-illume-glue
   -
    missing:
     pkg:
      package: zhone-illume-glue
      version: 0-git20090610-7
      architecture: amd64
      unsat-dependency: python (< 2.7)
     depchains:
      -
       depchain:
        -
         package: zhone
         version: 0-git20090610-7
         architecture: all
         depends: zhone-illume-glue
 -
  package: zhone-illume-glue
  version: 0-git20090610-7
  architecture: amd64
  source: zhone (= 0-git20090610-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: zhone-illume-glue
      version: 0-git20090610-7
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 
total-packages: 84232
broken-packages: 42
